.panel .pageHeader {
    margin-bottom: 20px;
}
.panel .pageHeader h1{
    margin-top: 0;
}
/* ---------------------------------------------------------------------- */
/*
/*	Panel
/*
/* ---------------------------------------------------------------------- */

body.panel{
    background-color: #fff;
    font-size: 14px;
}
html,body{
    margin: 0;
    padding: 0;
    height: 100% !important;
}
.height100{
    min-height: 100% !important;
    height: auto !important;
}

.subHeaderPanel{
    padding: 20px 0;
    border-bottom: 1px solid #e9ebf3;
    font-size: 21px;
    font-weight: 500;
}

body.panel .form-group label{
    font-weight: 200;
}
.pageHeaderPanel h1{
    font-weight: 500;
    font-size: 24px;
    
}

.page-sidebar-menu > li.active > a {
    background: #14a79d !important;
    color:#fff !important;
}
.page-sidebar-menu > li > a {
    padding: 15px !important;
    background: #f1f1f1 !important;
    color: #252567 !important;
    font-weight: 500 !important;
    border-bottom: 1px solid #ccc !important;
}
.page-sidebar-menu > li ul li a {
    padding: 10px 18px 10px 13px !important;
    background: #ffff !important;
    display: block !important;
    border-bottom: 1px solid #ccc !important;
}
.panelBorderRight{
    border-right: 1px solid #e9ebf3;  
}
.panelBorderLeft{
    border-left: 1px solid #e9ebf3;  
}
.panelForm{
    padding: 0 50px 50px 50px;
}
@media (max-width:600px) {
    .panelForm{
        padding: 0 0 0 10px;
    }
    .button{
        clear: both;
    }
}
@media (max-width:600px) {
    .panel .button{
        clear: both;
        display: block;
        margin: 5px;
    }
}
.form-control[name="limit"]{
        display: none;
    }
@media (max-width:1200px) {
    .form-control {
        width: 100%;
        margin-bottom: 5px;
    }
}
@media (max-width:1200px) {
    .tableWrap
    {
    }    
}
.alertOut{
    padding-bottom: 0;
}


.loginBg{
    background-image: url("../../../../uploads/admin/sides/login.jpg");
    background-size: cover;
    background-position: center;
}

.mainFormSubmit{
    width: 100% !important;
}
.mainFormSubmitOut{
    padding-bottom: 0;
    padding: 0 5px;
}

.mainFormSubmitOut .row{
    margin: 0 !important;
}

.button{
    min-width: 150px !important;
    display: inline-block;
    border-radius: 50px;
}
.ltr .form-control, .form-control, .textarea, .button, input[type="submit"],  .form-control::placeholder{
    padding: 10px 15px 11px !important;

}


